@charset "utf-8";
/*=============================================================

 Layout

=============================================================*/

/* key-visual_sec */


/* panel_sec */
.top .tab .tab-content > .tab-pane {
    padding: 0 12px;
}
.top .tab .tab-content .tab-content__block { 
    width: 980px;
    margin: 60px auto 0;
    background: #f3f3f3;
    background-image: linear-gradient(#f0f0f0 50%, transparent 50%, transparent);
    background-size: 4px 4px;
    border-radius: 8px;
    padding-bottom: 40px;
}
.top .tab .tab-content .tab-content__block .image .image__pc img {
    width: 100%;
    border-radius: 8px 8px 0 0;
}
.top .tab .tab-content .tab-content__block .link-box__list {
    display: flex;
    flex-wrap: wrap;
    overflow: inherit;
    margin: 20px 0 0;
    padding: 30px 30px 10px;
}
.top .tab .tab-content .tab-content__block .link-box__list + div {
    margin: 0 30px;
}
.top .tab .tab-content .tab-content__block .link-box__list .link-box__list__child {
    margin-bottom: 20px;
    margin-right: 20px;
    position: relative;
    text-align: center;
    width: 215px;
    border: none;
    
}
.top .tab .tab-content .tab-content__block .link-box__list .link-box__list__child:nth-child(4n) {
    margin-right: 0;
}
.top .tab .tab-content .tab-content__block .link-box__list__child a p {
    margin: 0 0 5px;
}
.top .tab .tab-content .tab-content__block .btn__default {
    background-color: #48a732;
    color: #fff;
}

/* 200616 STOP海賊版バナー 追加による限定CSS　ここから　*/

.bnr_stop-kaizoku_wrapper2020{
 width: 650px;
	margin: 80px auto 0;
	text-align: center;
}

/* 200616 STOP海賊版バナー 追加による限定CSS　ここまで　*/


/*===========================================================================
///// 　　 スマホ　 //////////
============================================================================*/
@media screen and (max-width: 767px) {
/*=================================

/* key-visual_sec */


/* panel_sec */
.top .tab .tab-content .tab-content__block { 
    width: 100%;
    margin: 20px auto 0;
    padding-bottom: 20px;
}
.top .tab .tab-content .tab-content__block .image img {
    border-radius: 8px 8px 0 0;
}
.top .tab .tab-content .tab-content__block .link-box__list {
    justify-content: space-between;
    margin: 0;
    padding: 20px 15px 10px;
}
.top .tab .tab-content .tab-content__block .link-box__list .link-box__list__child {
    margin-bottom: 15px;
    margin-right: 0;
    width: 48%;
    min-height: auto;
}
.top .tab .tab-content .tab-content__block .link-box__list + div {
    margin: 0 15px;
}
.top .tab .tab-content .tab-content__block .link-box__list .link-box__list__child:not(:nth-child(4n)) {
    margin-right: 0;
}
	
/* 200616 STOP海賊版バナー 追加による限定CSS　ここから　*/
.bnr_stop-kaizoku_wrapper2020 {
    width: 350px;
	margin: 40px auto 0;
   text-align: center;
}
@media screen and (max-width: 350px) {
.bnr_stop-kaizoku_wrapper2020 {
   width: 100%;
}
}
/* 200616 STOP海賊版バナー 追加による限定CSS　ここまで　*/
}
